# $Id: nl-NL.com_poll.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A POLL=Een enquête
ALL=Alles
CHANGES TO POLL SAVED=Wijzigingen aan enquête opgeslagen
(SECONDS BETWEEN VOTES)=(seconden tussen het stemmen)
EDIT POLL=Bewerk enquête
LAG=Interval
MENU ITEM LINK(S)=Menu-itemlink(s)
OPTION=Optie
OPTIONS=Opties
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select a Poll from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Selecteer een enquête uit de lijst om te %s
PLEASE SELECT A POLL=Selecteer een enquête
POLL=Enquête
POLL LAYOUT=Weergave enquête
POLL MANAGER=Enquêtebeheer
POLL MUST HAVE A NON-ZERO LAG TIME=Tijdinterval van de enquête mag geen nulwaarde hebben
POLL MUST HAVE A TITLE=Enquête moet een titel hebben
POLL TITLE=Enquêtetitel
POLL SAVED=Enquête opgeslagen
SELECT POLL=Selecteer enquête
SHOW ON MENU ITEMS=Toon in menu-items
STANDARD POLL LAYOUT DESC=De weergave enquête toont de resultaten van de enquête.
THE POLL=De enquête
THIS COMPONENT MANAGES POLLS=Dit component beheert enquêtes
UNASSIGNED=Niet toegewezen
VOTES=Stemmen